[Bug 278853] Re: Lightning 0.9 broken w/ Thunderbird 2.0.0.17

Joel Chav cdljoel at hotmail.com
Sat Nov 1 03:50:31 UTC 2008


Hello everybody,

I've got the same problem as yours. I'm using on Windows a software
called "Portable Thunderbird", I've moved my profile to Ubuntu on my
NetBook (Acer Aspire One) with the brand new 8.10 version. I've suffered
a lot to make it work. The only thing i've found to resolve this issue :

Found my old backup with lightning plugin version 0.8, remove in the
extension folder the folder for lightning and then install lightning
extension from ubuntu repository.

Then i could read my calendar and all my events in thunderbird ...

Thunderbird profile seems to be difficult in ubuntu because you can't
use all extensions (in the add'ons section of thunderbird).

Is there any possibility to install lightning 0,9 for ubuntu ?

-- 
Lightning 0.9 broken w/ Thunderbird 2.0.0.17
https://bugs.launchpad.net/bugs/278853
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to thunderbird in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list